body {
	background-color: #FF94CF;
	font-family: "Arial", sans-serif;
	padding: 5px 25px;
	font-size: 25px;
	margin: 0;
	color: #0A00FF;}

p {
	font-family: "Arial";
	color: #0A00FF;
	font-size: 25px;
	text-align: justify;
}

h1 {
	color: #FF0F73;
	font-family: "Consolas";
	font-size: 60px;
	text-align: center;
	background-color: black;
	border: solid;
	border-width: 10px;
	border-color: #FF0F73;
	margin-left: 20%;
	margin-right: 20%;
	margin-top: 20px;
	margin-bottom: 50px;
	padding: 20px;
	}

ul,ol {
	color: #0A00FF;
	font-family: arial;
	font-size: 25px;
}
strong {
	color: #0A00FF;
}

img {
	width: 15%;
	border-style: solid;
	border-width: 5px;
	border-color: #0A00FF;
	border-radius: 5%;

}

a {
	color: #C51FFF;
	font-size: 20px;
	font-weight: bold;
}

a:hover {background-color: #489BF9;
		color: black;}

figcaption {text-align: justify;}

figure {text-align: left;}